» Ubuntu » Pakete

Error

two or more packages specified (adun.app quantal)